html {
	font-size: var(--font-size-html);
}

body {
	font-size: var(--font-size-body);
	font-family: var(--font-family);
	font-weight: var(--medium);

	@include lg {
		font-size: var(--font-size-body-large);
	}
}
